body {
	margin: 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
}
a {
	color: #333333;
}

div#with {
	width: 750px;
}
div#with01 {
	width: 100%;
}
div.Header01 {
	width: 100%;
	background-image: url(../image/HeaderBg_01.jpg);
	background-repeat: repeat-x;
	height: 23px;
	color:#FFFFFF;
	font-size:16px;
	padding-left: 90px;
	padding-right: 10px;
}
div.Header02 {
	width: 100%;
	background-image: url(../image/HeaderBg_02.jpg);
	background-repeat: repeat-x;
	height: 102px;
	font-size: 18px;
	text-align: justify;
	padding-right: 90px;
	padding-left: 10px;
}
div#MenuBox {
	width: 200px;
	float: left;
	background-color: #EEFFD0;
	height: auto;
}
div.MenuBunner {
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.MenuBox01 {
	margin-bottom: 0px;
	padding: 0px;
	line-height: 1.3em;
	margin-top: 5px;
}
div.MenuInfoBox {
	font-size: 1.1em;
	line-height: 1em;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
div#ContentsBox {
	float: left;
	padding: 10px;
}
div#FooterBox {
	width: 100%;
	clear: both;
	background-color: #669900;
	color: #FFFFFF;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 1em;
}
div#with02 {

	width: 500px;
}
h3 {
	font-size: large;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	float: none;
	clear: none;
	border-bottom-style: solid;
}
